DocumentID: c3d0c7ed17db7acc2810037a8b224aa7
TakenAt: 2013-11-26T12:55:12Z
TakenSrc: meta
UID: pqbcer82vpa9y7na
Type: image
Title: Dung Beetle / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 174
Lat: -33.51905
Lng: 25.759047
Year: 2013
Month: 11
Day: 26
ISO: 200
Exposure: 1/500
FNumber: 7.1
FocalLength: 200
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, beetle, demo, dung, eastern-cape, gold, map, position, south,
    south-africa, sundays-river-valley
CreatedAt: 2020-06-03T09:09:08Z
UpdatedAt: 2021-02-21T21:36:53.694948596Z
